Skystar 2 V. 4.2.8 problems.

johnrigsec@...
 

All,

I've been in touch with EUMETSAT regarding the problems some users of the
EUMETCast service have experienced following upgrading their SkyStar 2
software to the updated version.

They say users should use the old version of software for the time being.
In the meantime they are to carry out some investigation into the problems
encountered by users and will advise back with their findings.

So, as said previously by several users stick to the original version.

Regards,
John Tellick.
RIG.

Join MSG-1@groups.io to automatically receive all group messages.